%  ma101.m      (Matlab/Simulink R2007b)
%
%  Bild A.1.1 (Anhang A.1)
%  Mann/Schiffelgen/Froriep,
%  Einfhrung in die Regelungstechnik, 
%  10.Aufl., Hanser-Verlag, Mnchen, 2005
%  ISBN 3-446-40303-5
%
%  Unterprogramme:  keine
%
%  (c)15.11.08  R.Froriep
%
% ########################################################
%
%  Erluterungen:
%
%    Erzeugung eines LTI-Objektes und Anzeige in
%     LTI Viewer und
%     SISO Design Tool (Fenster liegt zu Beginn genau
%                        ber dem LTI-Viewer)
%    
%    Ausfhrliche Informationen ber die Anwendung der 
%    Programme ist unter "Help" in der Menleiste 
%    verfgbar. 
%
% ########################################################

clear

Kp=1.5;
zae=poly([-1+j*.8 -1-j*.8]);
zae=Kp*zae;
nen=poly([-.6+j*2.2 -.6-j*2.2  -.8]);
LZI_Bsp_=tf(zae,nen)

ltiview(LZI_Bsp_)
pause(2)
sisotool(LZI_Bsp_)


